» Ubuntu » Paketit

Error

two or more packages specified (remotetea oneiric)